|  | Home | Documentation | http_da_session Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
http_da_session Struct Reference

Keeps internal state of shared sessions. More...

`#include <httpda.h>`

Collaboration diagram for http_da_session:
[legend]

## Public Attributes

struct http_da_session * | next
time_t | modified
char * | realm
char * | nonce
char * | opaque
unsigned long | nc

## Detailed Description

Keeps internal state of shared sessions.

## Member Data Documentation

## ◆ modified

time_t http_da_session::modified

## ◆ nc

unsigned long http_da_session::nc

## ◆ next

struct http_da_session* http_da_session::next

## ◆ nonce

char* http_da_session::nonce

## ◆ opaque

char* http_da_session::opaque

## ◆ realm

char* http_da_session::realm

The documentation for this struct was generated from the following file:

- httpda.h